--Knife Edge Simulations Air Show Assets. NOT TO BE USED FOR PROFIT OF ANY KIND!!

declare_plugin("GrinnelliDesigns Air Show Assets",
{
	image     	 = "GD.png",
	installed 	 = true, -- if false that will be place holder , or advertising
	dirName	  	 = current_mod_path,
	version		 = "2.5.2",		 
	state		 = "installed",
	developerName= "GrinnelliDesigns",
	info         =_("Virtual Air Show Scenery"),	

		Skins  =
	{
		{
			name   = "GD AirShow",
			dir    = "Theme"
		},
	},	
}
)
		
	
---------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path (current_mod_path.."/Textures/")

--Air Show Assets

dofile(current_mod_path..'/GD_flag.lua')--testing

dofile(current_mod_path..'/GD_parking_light.lua')--testing

dofile(current_mod_path..'/GD_volleyball.lua')--complete
dofile(current_mod_path..'/GD_large_tent.lua')--complete
dofile(current_mod_path..'/GD_crowd.lua')--complete
dofile(current_mod_path..'/GD_cone.lua')--complete
dofile(current_mod_path..'/GD_ferris.lua')--complete
dofile(current_mod_path..'/GD_ferris_two.lua')--complete
dofile(current_mod_path..'/GD_tent.lua')--complete
dofile(current_mod_path..'/GD_hotdog.lua')--complete
dofile(current_mod_path..'/GD_speaker.lua')--complete
dofile(current_mod_path..'/GD_bleacher.lua')--complete
dofile(current_mod_path..'/GD_metal_fence.lua')--complete
dofile(current_mod_path..'/GD_metal_fence_25.lua')--complete
dofile(current_mod_path..'/GD_metal_fence_50.lua')--complete

dofile(current_mod_path..'/GD_stage.lua')--wip
dofile(current_mod_path..'/GD_billboard.lua')--wip

dofile(current_mod_path..'/GD_swing_ride.lua')--wip
dofile(current_mod_path..'/GD_gyro_loop.lua')--wip


plugin_done()